Works in FF 4.0 Rated 5 out of 5 stars

Works great in Firefox 4.0.
To use this module in FF4.0, rename it as a .zip file (ie "openbook-" to ""), extract and edit the file "install.rdf" as follows: locate the line "em:maxVersion="3.*" />" and change it as "em:maxVersion="4.*" />". Save, replace the original "install.rdf" file in the .zip archive, rename the .zip in .xpi and load it in FF4. Enjoy.